-injars	tmp/openproj-exchange-tmp2.jar
-injars       lib/exchange/mpop.jar(!META-INF/**)
-outjars      openproj-exchange.jar
-libraryjars  <java.home>/lib/rt.jar

-ignorewarnings
-dontoptimize
-dontobfuscate
-dontshrink
